<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9f5581b35badea45c62754e6f31e436">
  <dict>
    <!--2023-01-31 11:53:43.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-10-30 14:15:12.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-02-02 15:55:11.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:53:43.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:53:43.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc415.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:53:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:53:43.000-->
    <int key="utNafPort">8090</int>
    <!--2023-01-31 11:53:43.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
